/*************************************
   WELCOME TO THE CUSTOM STYLESHEET
--------------------------------------
              style.css
        BlueTrip CSS Framework
    Put your custom styles in here.
***************************************/

/**************************************/
/*           COLOR SCHEME             */
/**************************************
- black		#000
- white		#fff
-           #
-           #
-           #
***************************************/
@import url("screen.css");
/**************************************/
/*              GLOBALS               */
/**************************************/


/**************************************/
/*              HEADER                */
/**************************************/
body{ margin:0; font-size:1em; height:auto; }
a{ padding:0;}
h3{ margin:0;}
/**************************************/
/*             NAVIGATION             */
/**************************************/

button:active,a.button:active,input.button:active,.form  a.rbSkinnedButton:active{ background-color:#0055a4; border-width:1px!important; color:#fff; }
a.rbSkinnedButton:active input{color:#fff;}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/

.sublinks a{ float:right; margin-right:20px; text-decoration:none; color:#222;}
table.rgMasterTable, table{ margin-bottom:0;}
form div{ margin-bottom:0;}
code, kbd, samp, pre, tt, var, input[type="text"], input[type="password"], textarea{ font-size:12px; padding:3px;}
.btns{ padding:10px 0;}
.btns_top { margin-bottom: 7px; width: 100%; }
body .RadTabStrip{ margin-bottom:10px;}
button.inline{ float:none;}
.btns button{ padding:5px; font-size:1.2em;}
.rsHeader{ background:#64727c;}
.RadScheduler_tech .rsHeader, .RadScheduler_tech .rsHeader a:hover{ color:#fff;}
.RadScheduler_tech .rsSpacerCell, .RadScheduler_tech .rsAllDayHeader, .RadScheduler_tech .rsVerticalHeaderWrapper, .RadScheduler_tech .rsVerticalHeaderTable {
    background: none repeat scroll 0 0 #cbd1d5;
}
.RadScheduler_tech.rsVerticalHeaderTable td,.RadScheduler_tech.rsVerticalHeaderTable th{ border-width:0px;}
.RadScheduler_tech .rsContentTable td.rsSelectedSlot {
    background: none repeat scroll 0 0 #a4aeb6;
    border-color: #ccc;
}
.RadSchedulerTimeSlotBackground {
    background-color: #a4aeb6!important; 
}
form{ display:inline; margin-bottom:0;}
.rsApt{ min-height:100%;}
.btns{ clear:both; margin-bottom:2em; }
.btns.center{ text-align:center; float:none;}
.RadScheduler .rsAdvancedEdit .rsAdvOptionsScroll {
    margin-bottom: 20px;
}

#fulllist{ width:98%;}
#fulllist table.rgMasterTable{ width:100%!important;}
/*#fulllist .rgFilterRow td:nth-child(2) input{ display:none;}*/
#fulllist .rgDataDiv{ overflow:auto!important;}
table.detail{ border-width:0px;}
table.detail td{ border-width:0px;   padding:3px; }
table.detail th{ border-width:0px;   padding:3px; font-weight:bold; }
.RadCalendar_tech table,.RadCalendarPopup table{ background-color:#fff; border-color:#cbd1d5; border-width:1px 0px 0px 1px;}
.RadCalendar_tech table .rcRow td,.RadCalendarPopup table .rcRow td{ border-color:#cbd1d5; border-width:0px 1px 1px 0; border-collapse:collapse; padding:2px;}
.RadCalendar_tech table .rcRow  td:nth-child(odd),.RadCalendarPopup table .rcRow  td:nth-child(odd){background-color:#e8eaec;}
.rcMainTable th{ background-color:#cbd1d5; text-align:center; font-weight:bold;}
.RadTabStrip .rtsLevel1{background-color:#cbd1d5; }
form .RadTabStrip_tech .rtsLevel .rtsDisabled {
    color: #999;
}
form .RadScheduler .rsHeader {
    background:#64727c;
    height: 30px;
    line-height: 30px;
    position: relative;
    z-index: 1000;
}
.form span.label, .form span.label2,.form  span.detail, span.detail2 { float:left; display:block;  padding:3px;}
.form span.label{ clear:left; width:100px; padding-top:6px; /*font-size:1.2em;*/ font-weight: bold;}
.form span.label2{ clear:left; width:200px; padding-top:6px; /*font-size:1.2em;*/ font-weight: bold;}
.form span.detail{ width:70%;}
.form span.detail input[type='text']{ /*padding:5px;*/ font-size:12px; color: #3b3b3b; border: 1px solid 9aa0a6; }
.form span.detail td input[type='text']{ padding:0; font-size:1em; }

.form span.detail2 { width:50%;}
.form span.detail2 input[type='text']{ /*padding:5px;*/ font-size:12px; color: #3b3b3b; border: 1px solid 9aa0a6; }
.form span.detail2 td input[type='text']{ padding:0; font-size:1em; }

#ctl00_cph_ruAttachTextBox0, 
#ctl00_cph_ruAttachTextBox1, 
#ctl00_cph_ruAttachTextBox2, 
#ctl00_cph_ruAttachTextBox3, 
#ctl00_cph_ruAttachTextBox4,
#ctl00_cph_ruAttachTextBox5 { width: 530px; }

/*#ctl00_cph_ruAttachAddButton {
	width: 120px;
}*/

/*.form span.detail.longger input[type='text']{  width:600px!important;  }*/
.form span.detail.longger input.rdfd_{ display:none;}
.form span.detail.short { width: 50%; }

.span-10  span.detail  input[type='text']{  width:180px!important;  }
.span-9  span.detail  input[type='text']{  width:180px!important;  }
.popform  span.label{ width:60px;}
.popform  span.detail{ width:232px;}
.popform  span.detail input[type='text']{  width:180px!important;  }
.popform span.detail textarea{ margin-bottom:20px; padding:5px;}
.popform span.detail a.addBtn{ margin-left:38px;}
.addjob03 span.detail{ height:auto; padding-bottom:20px;}

.RadMenu .rmGroup .rmItem{ margin-left:0;}
.rcbList li:nth-child(odd){ background-color:#f1f2f3;}
.rcbList li.rcbHovered:nth-child(odd){ background-color:#fae185;}
.RadScheduler .btns .RadButton:hover{background-color:#dff4ff; border:1px solid #c2e1ef; color:#336699;}
.RadScheduler .btns .RadButton:active{ background-color:#6299c5; border:1px solid #6299c5; color:#fff; }
form .rbToggleCheckbox, form .rbPrimaryIcon{ background-image:url("../images/ToggleSprite.gif")}
.rsAdvContentWrapper .btns a,
form .RadScheduler .rsAdvancedEdit .rsAdvancedSubmitArea a{ float:right;}
form .RadScheduler .rsAdvancedEdit .rsAdvancedSubmitArea a.left,
.rsAdvContentWrapper .btns a.left{ float:left;}
table.rlbButtonAreaRight,table.rlbButtonAreaRight td{ border-width:0; padding:0;}
html body .RadInput_tech .riRead, html body .RadInput_Read_tech{ border-color:#ccc;}

body .RecurrenceEditor .rsAdvRecurrenceFreq{ width:100%; height:auto; }
body .RecurrenceEditor .rsAdvRecurrenceFreq ul{ border-bottom:1px solid #eee; overflow:hidden;}
body .RecurrenceEditor .rsAdvPatternPanel { height:auto; border-left-width:0;}
body .RecurrenceEditor .rsAdvRecurrenceFreq .rsRecurrenceOptionList li{ float:left; width:19%;}
.rsAdvOptionsScroll{ position:relative;}
/**************************************/
/*               FOOTER               */
/**************************************/

/**************************************/
/*               iconlist             */
/**************************************/

.icon{ background:url(../images/icon.png) no-repeat; width:24px; height:25px;  vertical-align:middle; margin-right:5px; display:inline-block; }
.iconlist .icon{ background:url(../images/icon.png) no-repeat; width:50px; height:50px;  vertical-align:middle; margin-right:10px; display:inline-block; }



 /* Bubble pop-up */
        .bubbleInfo,.sub {
            position: relative; 
        }
        .trigger {
            position: absolute;
        }
        .arr{  height:10px; width:100%; margin-top:-13px; text-align:center; }
        .arr div{border-radius:20px;background-color:#b9c0c2; height:20px; width:20px; margin:0 auto;}
        .popup,.sublist {
                position: absolute;
                display: none;
                z-index: 50;
                border-collapse: collapse;
				width:160px;
				border:3px solid #b9c0c2; border-top-width:6px; border-radius:5px;
        }
		.popup button{ width:100%; margin:0; border-radius:0; background-color:#fff;; border-width:0 0 1px 0; text-align:left; padding-left:24px;}
		
.clearcnt { width: 100%; height: 30px; margin-top: 10px; }
.tabletitle { width: 100%; margin-bottom: 7px; }
.rgDataDiv { height: auto !important; }

.skillln { width: 100%; line-height: 30px; height: 30px; margin-bottom: 5px; }
.skillbtn { margin-left: 5px !important; vertical-align: middle; }

/* Fix for RadGrid StaticHeader mode and Custom Filtering */
.RadGrid .rgGroupHeader td div div { top: 0px !important; }

.workarea_left { width: 447px; float: left; }
.workarea_right { margin-left: 20px; width: 447px; float: left; }
.workarea_head { width: 100%; margin-bottom: 5px; } 
.workarea_subhead { width: 100%; height: 40px; }
.workarea { width: 100%; position: relative; }
.workarea_but { clear: both; display: block; width: 130px; }
.lfloat { float: left; }

 .resln { width: 100%; margin-bottom: 7px; padding: 4px 0 0 4px; }
 .errln { width: 100%; margin-bottom: 7px !important; padding: 4px 0 0 4px !important; display: block; }
 .content { width: 100%; position: relative; }
 
 .usergen_left { width: 350px; float: left; }
 .usergen_right { width: 500px; float: left; }
 .edphbtn { width: 100%; margin: 7px 0 7px 0; }
 .imgedcnt { position: relative; }
 .imgedclose { position: absolute; top: 0px; right: 5px; color: #000 !important; font-size: 16px; text-decoration: none !important;  }
  
 .rieDialogs { z-index: 10000; } /* Fix for RadImageEditor dialogs, so they will be opened up to modal popup */
 
.rsCustomAppointmentContainer { width: 100% !important; height: 100% !important; }
.yellow {  width: 100%; background-color: #d6e5f3; padding: 4px 0 1px; margin: 0 0 3px; height: 17px; border-bottom: 1px solid #d9DEFD; }

.tooltip { padding: 7px; background-color: #ffffb4; border: 1px solid #000; }
.rtWrapper { border: none !important; } /* Fix for RadTooltip control shadow */

.rsn_cnt { padding: 5px; }
.rsn_dt { width: 100%; margin-top: 7px; }
.rsn_ln { width: 100%; margin-bottom: 5px; }
.rsn_bt { width: 200px; margin: 10px auto; }
.rsn_bt2 { width: 100px; margin: 10px auto; }
.down_btn { width: 100%; height: 32px; }
.rsn_span { width: 80px; display: inline-block; vertical-align: middle; }
.rsn_date { width:79px; height:16px; padding: 2px 1px 3px 1px !important; font-size: 12px!important; border: 1px solid #9aa0A6!important; font-family: "segoe ui", arial, sans-serif !important; }
.rsn_box { width:229px; height:16px; padding: 2px 1px 3px 1px !important; font-size: 12px!important; border: 1px solid #9aa0A6!important; font-family: "segoe ui", arial, sans-serif !important; }
.rsn_area { width:229px; height:46px; padding: 2px 1px 3px 1px !important; font-size: 12px!important; border: 1px solid #9aa0A6!important; font-family: "segoe ui", arial, sans-serif !important; }

.rwWindowContent { padding: 0!important; border: none !important; } /* Fix for rad window */

.cmp_top { height:30px; line-height:30px; vertical-align:top; }
.cmp_name { width: 200px !important; vertical-align: top!important; margin-top:2px; margin-right: 5px; }
.cmp_combo { vertical-align: top!important; margin-top: 2px; margin-right: 5px; } 
.cmp_ctrls { width: 100%; height:auto; position:relative; }
.cmp_form { width: 280px; float: left; }
.cmp_form2 { width: 280px; float: left; margin-right: 30px; }
.cmp_form3 { width: 300px; float: left; }
.cmp_form4 { width: 320px; float: left; }
.cmp_form5 { width: 200px; float: left; border-right: 1px solid #eee; margin-right: 30px; height: 150px; }
.cmp_form6 { width: 200px; float: left; border-right: 1px solid #eee; margin-right: 30px; height: 120px; }
.cmp_form7 { width: 200px; float: left; border-right: 1px solid #eee; margin-right: 30px; height: 40px; }
.cmp_form8 { width: 250px; float: left; border-right: 1px solid #eee; margin-right: 30px; height: 120px; }
.cmp_form9 { width: 250px; float: left; border-right: 1px solid #eee; margin-right: 30px; height: 60px; }
.cmp_form10 { width: 285px; float: left; height: 70px; }
.cmp_form11 { width: 100px; float: left; margin-right: 10px; height: 20px; }

.cmp_contacts { clear: both; width: 100%; }

.cmp_ln { height: 26px; width: 100%; }
.cmp_ln label { width: 120px; display: inline-block; }
.cmp_ln2 { height: 52px; width: 100%; }
.cmp_ln2 label { width: 120px; display: inline-block; }
.cmp_ln3 { height: 100px; width: 100%; }
.cmp_ln3 label { width: 70px; display: inline-block; }
.cmp_ln4 { height: 36px; width: 100%; }
.cmp_ln4 label { width: 70px; display: inline-block; }
.cmp_no_height {
    height: auto;
}

.cmp_ln7 { height: 32px; width: 100%; }
.cmp_ln7 label { width: 110px; display: inline-block; }

.h34 { height: 34px; }

.cmp_lnnw { height: 26px; width: 100%; }
.cmp_lnnw label { display: inline-block; }


.cmp_ln5 { height: 26px!important; width: 100%!important; }
.cmp_ln5 label { width: 100px!important; display: inline-block!important; }
.cmp_ln5_1 { height: 26px!important; width: 100%!important; }
.cmp_ln5_1 label { width: 110px!important; display: inline-block!important; }

.cmp_ln6 { height: 62px!important; width: 100%!important; }
.cmp_ln6 label { width: 100px!important; display: inline-block!important; }
.cmp_ln6 span { display: inline-block!important; }

.cmp_ln6_1 { height: 62px!important; width: 100%!important; }
.cmp_ln6_1 label { width: 110px!important; display: inline-block!important; }
.cmp_ln6_1 span { display: inline-block!important; }


.cmp_btn { clear: both; width: 100%; text-align: left; margin-top: 10px; }

.war_form { width: 380px; float: left; margin-right: 30px; }
.war_ln { height: 26px; width: 100%; padding: 3px 0; }
.war_ln label { width: 100px; display: inline-block; }
.war_form2 { width: 480px; float: left; margin-right: 30px; }
.war_form3 { width: 650px; float: left; margin-right: 30px; }

.war_lndv { height: 26px; width: 100%; padding: 3px 0; }
.war_lndv label { width: 100px; display: inline-block; }
.war_lndv div { display: inline-block !important; }

.war_ln2 { width: 100%; padding: 1px 0; line-height: 18px; font-weight: bold; }

.sub_ln { width: 275px; height: 26px; }
.sub_1 { width: 90px; float: left; overflow: hidden; }
.sub_2 { width: 70px; float: left; overflow: hidden; }
.sub_3 { width: 110px; float: left; overflow: hidden; }

.sub_lnh { width: 275px; height: 16px; }

.pos_ln_po { width: 600px; height: 28px; vertical-align: middle; line-height: 28px; }
.job_ln_stock { width: 690px; height: 28px; vertical-align: middle; line-height: 28px; }

.pos_ln { width: 450px; height: 28px; vertical-align: middle; line-height: 28px; }
.pos_1 { width: 90px; display: inline-block; overflow: hidden; height: 28px; line-height: 14px; vertical-align: top; }
.pos_2 { width: 120px; display: inline-block; overflow: hidden; height: 28px; line-height: 14px; vertical-align: top; }
.pos_3 { width: 225px; display: inline-block; overflow: hidden; height: 28px; line-height: 14px; vertical-align: top; }
.pos_4 { width: 50px; display: inline-block; overflow: hidden; height: 28px; line-height: 14px; vertical-align: top; }
.pos_ln1 { width: 330px; height: 28px; vertical-align: middle; line-height: 28px; }
.pos_ln1 .pos_1 { text-align: center; }

.sub_ln_2 { width: 235px; height: 24px; }
.sub_1_2 { width: 150px; float: left; }
.sub_2_2 { width: 80px; float: left; }

.sub_ln_3 { width: 400px; height: 24px; }
.sub_1_3 { width: 200px; float: left; }
.sub_2_3 { width: 200px; float: left; }

.sub_ln_4 { width: 250px; height: 24px; }
.sub_1_4 { width: 100px; float: left; padding: 0 4px; }
.sub_2_4 { width: 130px; float: left; padding: 0 4px; }

.cmp_pass { width: 100%; height: 26px; line-height: 26px; vertical-align: middle; }
.cmp_pass span { vertical-align: top !important; }

.login_cnt { width: 100%; }
.login_box { width: 300px; margin: 0 auto; display: block; }
.login_ln { width: 100%; }
.login_ln label { display: inline-block; width: 80px; font-weight:bold; }
.login_ln2 { width: 100%; }
.login_ln2 label { display: inline-block; width: 130px; font-weight:bold; }
.login_lnk { text-align: right; padding-right: 15px; }
.login_btn { margin-top: 7px; }

.float { float: left!important; margin-right: 5px; }
.war_stocks { clear: both; padding-top: 50px; }
.war_h { margin: 7px 0; }

.jd_sln { padding: 5px 0; }
.jd_slab { width: 90px; display: inline-block; }

.pophead { clear:both; padding: 4px 0 !important; border-bottom: 1px solid #aaa; margin-bottom: 7px!important; }
.message_view { font-size: 12px!important; font-family:'segoe ui', arial, sans-serif!important; }
.techtbl { margin-bottom: 7px; }
.techtbl tr th { padding: 3px; vertical-align:middle; text-align:center; font-weight: bold; }
.techtbl tr td { padding: 3px; vertical-align:middle;  }

#ctl00_cph_rgStock_GridHeader { background-color: #fff !important; }
.rgCaption { text-align:left; padding-left: 7px; vertical-align: middle; background-color: #fff; font-weight:bold; }
#ctl00_cph_ctl00_cph_rdtSearchDatePanel { display: inline-block !important; }
.grey { background-color: #c8c8c8 !important; border-color: #c8c8c8; }
.udhead { font-size:12px; color: #242424; padding: 0 0 4px 4px; margin-bottom: 7px; border-bottom: 1px solid #eee; }

.rgDetailTable { table-layout:auto!important; }

.fullscreen{
  display: block;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:9999;
  margin:0;
  padding:0;
  background:#333;
}

/* Timeline view fix */

.RadScheduler .rsTimelineView .rsWrap,
.RadScheduler .rsTimelineView .rsApt,
.RadScheduler .rsTimelineView .rsAptOut,
.RadScheduler .rsTimelineView .rsAptIn,
.RadScheduler .rsTimelineView .rsAptMid,
.RadScheduler .rsTimelineView .rsAptContent
{
        min-height: 38px;
}
.RadScheduler .rsTimelineView .rsWrap
{
        overflow: visible;
        font-size: 0;
        line-height: 0;
}

.RadScheduler .rsTimelineView .rsAptContent
{
        position: relative !important;
        border-top: 0;
        border-bottom: 0;
        left: 0;
        top: 0;
}
* html .RadScheduler .rsTimelineView .rsAptIn
{
        border-width: 0 1px;
        top: 0;
    margin-left: -1px;
    margin-right: -1px;
}
* html .RadScheduler .rsTimelineView .rsAptMid
{
        top: 0;
        left: 1px;
        margin: 0 1px;
        border-width: 1px 0;
}
.RadScheduler .rsTimelineView .rsAptResize
{
        display: none;
}

.legend_title { float: left; width: 80px; height: 40px; text-align: center; vertical-align: middle; font-weight:bold; font-size: 13px; }
.legend_title span { display: block; margin-top: 10px; }
.legend { float: left; width: 120px; height: 40px; text-align: center; }
.legend label { width: 100%; margin-bottom: 5px; }

.reasonarea { border: 1px solid!important; }
.red { color: #ff0000; }

.activejobs { border: 1px solid #aaa; margin: 7px 0; padding: 7px; clear:both; color: #ff0000; }
.suburb_box { min-height: 100px; }

.half { display: inline-block; width: 49%; vertical-align: top; }
.col1 { width: 380px; display: inline-block; vertical-align: top; } 
.col-200 { width: 200px; display: inline-block; vertical-align: top; } 

.lblexp { margin-left: 20px; width: 70px!important; }

.inv-totals { float: right;line-height: 24px;vertical-align: middle;padding-right: 25px; }

.exp1 { float: left; width: 150px; margin-right: 20px; font-size: 12px; }
.exp2 { float: left; width: 150px; margin-right: 20px; font-size: 12px; }
.exp3 { float: left; width: 150px; margin-right: 20px; font-size: 12px; }
.exp4 { float: left; width: 210px; font-size: 12px; }

.btn-green { background-color: #8dbc79!important; height: 74px!important; }
.btn-green input { font-size: 18px!important; font-weight: bold!important; height: 74px!important; white-space:normal!important; }
.btn-blue { background-color: #76a4ed!important; height: 74px!important; }
.btn-blue input { font-size: 18px!important; font-weight: bold!important; height: 74px!important; white-space:normal!important; }
.btn-yellow { background-color: #f1f156!important; height: 74px!important; }
.btn-yellow input { font-size: 18px!important; font-weight: bold!important; height: 74px!important; white-space:normal!important; }
.btn-red { background-color: #e45d5d!important; height: 74px!important; }
.btn-red input { font-size: 18px!important; font-weight: bold!important; height: 74px!important; white-space:normal!important; }

.box { padding: 5px; border: solid 1px #ccc; }
.label200 { width: 200px; display: inline-block; }
.label300 { width: 300px; display: inline-block; }
.ep-label { width: 100px; display: inline-block; }

.notes {
	margin: 5px;
	width: 95%!important;
	height: 60px;
}

.ml10 { margin-left: 10px; }
.ml80 { margin-left: 80px; }
.mr20 {	margin-right: 20px; }
.mt10 { margin-top: 10px; }
.mtb5 { margin-top: 5px; margin-bottom: 5px; }
.mtb10 { margin-top: 10px; margin-bottom: 10px; }

.h40 { height: 40px; }
.h60 { height: 60px; }
.h110 { height: 110px; }

.p10 { padding: 10px; }

.w20 { width: 20px; }
.w60 { width: 60px; }
.w70 { width: 70px; }
.w80 { width: 80px; }
.w130 { width: 130px; }
.w140 { width: 140px; }
.w300 { width: 300px; }

.centre { margin: 0 auto; }

.RadGrid_tech .rgEditForm 
{
	width: 100%!important;
}

.inline-block {
	display: inline-block;
}

.RadComboBoxDropDown .rcbScroll { min-height: 75px; }
/*#ctl00_cph_rdJobScheduler div.rsTopWrap { position: absolute !important; width: 100% !important; height: 550px !important; }*/

.RadGrid .rgGroupHeader td { border-left: 0px; border-right: 0px; }

#ctl00_cph_ctl00_cph_lblTPanel, #ctl00_cph_ctl00_cph_lblTLPanel { display: inline-block!important; }
#ctl00_cph_ctl00_cph_keySPanel { display: inline-block!important; }
#ctl00_cph_ctl00_cph_keyWarPanel { display: inline-block!important; }

#ctl00_cph_txtCustomerStandardNotes_wrapper, #ctl00_cph_txtStandardNotes_wrapper { display: inline-block; }
#ctl00_cph_ctl00_cph_key1Panel, #ctl00_cph_ctl00_cph_key2Panel, #ctl00_cph_ctl00_cph_key3Panel, #ctl00_cph_ctl00_cph_key4Panel, #ctl00_cph_ctl00_cph_lblShipPanel,
#ctl00_cph_ctl00_cph_keyWarPanel, #ctl00_cph_ctl00_cph_keyDivPanel,
#ctl00_cph_ctl00_cph_keyCntPanel, #ctl00_cph_ctl00_cph_keyCusPanel, #ctl00_cph_ctl00_cph_keyJobPanel, #ctl00_cph_ctl00_cph_keyFrchPanel, #ctl00_cph_ctl00_cph_btnRecPanel,
#ctl00_cph_ctl00_cph_btnDeliveryPanel { display: inline-block!important; }
#ctl00_cph_ctl00_cph_btnSendPanel { display: inline-block!important; }

div.rsMainHeader {
min-height: 43px;
}

.help-box {
    border: 1px solid red; 
    padding: 5px; 
    position: relative; 
    margin-right: 20px;
}

.help-box2 {
        position: relative;
    left: 180px!important;
    top: 0;
    left: 50px;
    color: red;
    font-weight: bold;
    font-size: 20px;
}

.help-box3 {
    position: relative;
    left: 100px!important;
    top: -20px;
    left: 50px;
    color: red;
    font-weight: bold;
    font-size: 20px;
}
.help-box4 {
    position: relative;
    left: 154px!important;
    top: -20px;
    left: 50px;
    color: red;
    font-weight: bold;
    font-size: 20px;
}
.help-box5 {
    position: relative;
    left: 165px!important;
    top: -20px;
    left: 50px;
    color: red;
    font-weight: bold;
    font-size: 20px;
}
.help-box6 {
    position: relative;
    left: 80px!important;
    top: -20px;
    left: 50px;
    color: red;
    font-weight: bold;
    font-size: 20px;
}
.help-box-legend {
    position:absolute; 
    top: -20px; 
    color: red; 
    font-weight: bold; 
    font-size: 20px;
}

.inline-box {
    display: inline-block;
    width: 27px;
    margin: 0;
    margin-top: 5px;
}

.help-box-legend1 {
    left: 20%; 
}

.help-box-legend2 {
    left: 70%; 
}

.help-box-legend3 {
    top: 38px;
    left: 70%; 
}

.help-box-legend2-1 {
    left: 5%; 
}

.help-box-legend2-2 {
    left: 5%;
    top: 10px;
}

.help-box-legend3-1 {
    left: 105%;
    top: 50%; 
}

.w170 {
    width: 170px!important;
}

.mw76 {
    min-width: 76px;
}

    .mw76 .rbDecorated {
        min-width: 76px;
    }

.RadButton_tech.rbSkinnedButton {
    padding-left: 2px!important;
}